View Issue Details

IDProjectCategoryView StatusLast Update
0000314FreeCADFeaturepublic2011-10-13 17:39
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.12 
Summary0000314: extend Draft snap
Descriptionextend Draft snapping functionality:

- snap to snap locations only when the cursor is close to them, not as soon as
  the cursor is on the edge
- add perpendicular snap location
- store last snap location
- create extension lines from last snap point, and add further snap locations
- add extension line for those extended snap locations
- add a quick way to turn snapping on/off
TagsNo tags attached.

Relationships

parent of 0000331 closedyorik More snap tools 

Activities

yorik

2011-10-13 17:39

administrator   ~0001148

done in r5013

Issue History

Date Modified Username Field Change
2011-03-19 15:18 yorik New Issue
2011-03-19 15:18 yorik Status new => assigned
2011-03-19 15:18 yorik Assigned To => yorik
2011-04-25 00:07 yorik Relationship added parent of 0000331
2011-10-13 17:39 yorik Note Added: 0001148
2011-10-13 17:39 yorik Status assigned => closed
2011-10-13 17:39 yorik Resolution open => fixed
2011-10-13 17:39 yorik Fixed in Version => 0.12